## fo-property-padding-left

fo-property-padding-left —

## Synopsis

    struct      FoPropertyPaddingLeft;
    struct      FoPropertyPaddingLeftClass;
    FoProperty* fo_property_padding_left_new    (void);
    FoProperty* fo_property_padding_left_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingLeft

    struct FoPropertyPaddingLeft;

### struct FoPropertyPaddingLeftClass

    struct FoPropertyPaddingLeftClass;

### fo_property_padding_left_new ()

    FoProperty* fo_property_padding_left_new    (void);

Creates a new FoPropertyPaddingLeft initialized to default value.

Returns : | the new FoPropertyPaddingLeft.

### fo_property_padding_left_get_initial ()

    FoProperty* fo_property_padding_left_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.